/*===============================  公用的样式 ==========================*/

html body {
    font-family: "微软雅黑";
    margin: 0px;
    padding: 0px;
    position: absolute;
    height: 100%;
    width: 100%;
    /*overflow: hidden;*/
    font-size: 12px;
    /*-webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;*/
}

ul,
li {
    list-style: none;
    margin: 0px;
    padding: 0px;
    /* overflow: hidden; */
}

a {
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    text-decoration: none;
    cursor: pointer;
}

a:focus,
a:hover {
    text-decoration: none;
    cursor: pointer;
}

input,
button {
    outline: none;
}

input:focus,
textarea:focus {
    outline: none;
    border: 1px solid #44a6f5;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.cl {
    clear: both;
}
::-ms-clear, ::-ms-reveal{
    display: none;
}
/**滚动条优化**/

::-webkit-scrollbar {
    width: 14px;
    height: 14px;
}

::-webkit-scrollbar-track,
::-webkit-scrollbar-thumb {
    border-radius: 999px;
    border: 5px solid transparent;
}

::-webkit-scrollbar-track {
    box-shadow: 1px 1px 5px rgba(0, 0, 0, .2) inset;
}

::-webkit-scrollbar-thumb {
    min-height: 20px;
    background-clip: content-box;
    box-shadow: 0 0 0 5px rgba(0, 0, 0, .2) inset;
}

::-webkit-scrollbar-corner {
    background: transparent;
}

::-ms-scrollbar {
    width: 14px;
    height: 14px;
}

::-ms-scrollbar-track,
::-ms-scrollbar-thumb {
    border-radius: 999px;
    border: 5px solid transparent;
}

::-ms-scrollbar-track {
    box-shadow: 1px 1px 5px rgba(0, 0, 0, .2) inset;
}

::-ms-scrollbar-thumb {
    min-height: 20px;
    background-clip: content-box;
    box-shadow: 0 0 0 5px rgba(0, 0, 0, .2) inset;
}

::-ms-scrollbar-corner {
    background: transparent;
}


/*===============================公用头部内容样式==========================*/
.public-head{
	width: 100%;
	background: url(/resource/style/new-style/images/head-bg.jpg) no-repeat;
	height: 232px;
}
.index-logo{
	padding-top: 52px;
}
.index-login ul li{
	width: 61px;
	height: 34px;
	border-radius: 2px;
	border: solid 1px #fff;
	text-align: center;
    line-height: 34px;
    margin: 0px 10px;
}
.index-login ul li a{
	display: block;
	color: #fff;
	font-size: 16px;
}
.index-login ul .active{
	background: #0069d0;
	border: solid 1px #0069d0;
}
.index-login ul .active a{
	color: #fff;
}
.menu-wrap{
	width: 100%;
	height: 52px;
	line-height: 52px;
	background: rgba(23, 21, 21, 0.7);
	box-shadow: 0px 1px 1px 0px rgba(0, 55, 138, 0.7);
	margin-top: -52px;
}
.menu-content{
	width: 1200px;
	padding-left: 0px;
	padding-right: 0px;
}
.menu-content ul{
	width: 100%;
	display: inline-flex;
}
.menu-content ul li{
	display: inline-block;
	width: 25%;
	/*flex: 1;*/
	/*width: 240px;*/
	text-align: center;
	position: relative;
	cursor: pointer;
  	transition: all 0.5s;

}
.menu-content ul li a{
	font-size: 20px;
	color: #fff;
	position: relative;
	z-index: 22;
	display: block;
}
.menu-content ul li .menu-name{
	padding-left: 10px;
}
.menu-sx{
	width: 1px;
	height: 24px;
	border-right: 1px solid #b6b6b6;
	position: absolute;
	right: 0px;
	top: 15px;
}
.menu-content ul .active{
	background: #0069d0;
	height: 52px;
}
.menu-content ul li:hover{
	background: #0069d0;
	height: 52px;
	transition: all 0.5s;
}
.menu-content ul .active .menu-sx{
	position: absolute;
	/*z-index: -1;*/
}
/*.menu-content ul li::before {
  content:'';
  display:block;
  position:absolute;
  width:0%;
  bottom:0;
  left:100%;
  background: #0069d0;
  transition: all 0.5s;
  height: 52px;
  position: absolute;
  z-index: 11;
  top: 0px;

}
.menu-content ul li:hover::before {
    width: 100%;
    left: 0;
}
.menu-content ul li:hover ~ li::before {
    left: 0;
}*/

.login-after{
	height: 34px;
	line-height: 34px;
}
.login-after ul li{
	display:inline-block;
	font-size: 16px;
	color: #fff;
	cursor: pointer;
}
.login-after ul li a{
	color: #fff;
}
/*===============================公用底部样式==========================*/
.foot-wrap{
	padding: 25px 0px;
}
.foot-wrap p{
	width: 610px;
	margin:0 auto;
	text-align: center;
	font-size: 12px;
	padding: 5px 0px;
	color: #515151; 
}
.foot-wrap a{   
	font-size: 12px; 
	color: #515151;
	text-decoration:none; 
}

